当前有效身份;可信 JWT 可不关联本地成员
application/jsondata*curl -X GET 'https://example.com/api/kit/auth/me'{ "data": { "identity": { "subjectId": "string", "displayName": "string", "tier": "string", "metadata": { "property1": null, "property2": null } }, "member": { "usage_summary": { "session_count": 0, "deleted_session_count": 0, "metrics": { "input_tokens": { "value": 0, "covered_sessions": 0 }, "output_tokens": { "value": 0, "covered_sessions": 0 }, "cache_read_input_tokens": { "value": 0, "covered_sessions": 0 }, "cache_creation_input_tokens": { "value": 0, "covered_sessions": 0 }, "active_seconds": { "value": 0, "covered_sessions": 0 }, "duration_seconds": { "value": 0, "covered_sessions": 0 } }, "agents": [ "string" ], "refreshed_at": "string", "refresh_status": "idle", "completed_sessions": 0 }, "member_id": "string", "username": "string", "display_name": "string", "email": "string", "auth_type": "local", "status": "active", "created_at": "string", "updated_at": "string" }, "expires_at": "string" }}